org.apache.xmlbeans.impl.common

## Interface XmlLocale

- All Known Implementing Classes:
    Locale

      public interface XmlLocale

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `enter()`
    `void` | `exit()`
    `boolean` | `noSync()`
    `boolean` | `sync()`

- - ### Method Detail

    - #### sync

          boolean sync()

    - #### noSync

          boolean noSync()

    - #### enter

          void enter()

    - #### exit

          void exit()